<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>webssh</title>
    <link rel='shortcut icon' type='image/x-icon' href='/static/image/favicon.ico'/>
    <link rel="stylesheet" href="/static/css/pure-min.css">
    <link href="/static/css/xterm.css" rel="stylesheet" type="text/css"/>
</head>
<div id="main" align="center" style="display: none;">
   <form id="form" name="form" class="pure-form pure-form-stacked">   	
        <fieldset>
            <input id="terminalRow" name="terminalRow" type="text" value=${rows}>
            <div class="pure-item">
                <label for="host">Host</label>
                <input id="host" name="host" type="text" placeholder="Host" value=${host}>
            </div>
            <div class="pure-item">
                <label for="port">Port</label>
                <input id="port" name="port" type="text" placeholder="Port" value=${port}>
            </div>
            <div class="pure-item">
                <label for="username">Username</label>
                <input id="username" name="username" type="text" placeholder="Username" value=${username}>
            </div>
            <div class="pure-item">
                <label for="password">Password</label>
                <input id="password" name="password" type="password" placeholder="Password" value=${password}>
            </div>
            <label for="remember" class="pure-checkbox">
                <input id="remember" type="checkbox"> Remember me
            </label>
            <button type="button" class="pure-button pure-button-primary" onclick="connect()">Connect</button>
        </fieldset>
    </form>
</div>
<div id="term" align="center"></div>

<script src="/static/js/base64.js"></script>
<script src="/static/js/jquerymin.js"></script>
<script src="/static/js/xterm.js"></script>
<script src="/static/js/ws.js"></script>
<script src="/static/js/formvalid.js"></script>
<script src="/static/js/main.js?${digest}"></script>
<script type="application/javascript">
    $(function () {
        connect();
    })
</script>
</html>
